forum.coppermine-gallery.net

Support => cpg1.6.x Support => cpg1.6 miscellaneous => Topic started by: Iamhere on September 30, 2019, 02:45:20 pm

Title: I know it's still in development but how stable is 1.6?
Post by: Iamhere on September 30, 2019, 02:45:20 pm
I know it's still in development but how stable is coppermine 1.6?
I have a small site with about 30 visitors a day, bridged with SMF 2.0.15, the plugin mobile light and no extra apps/plugins. Just the ones that came with cpm.
Wordpress keeps displaying an annoying notice with a red exclamation point staying "Php update required, WordPress has detected that your site is running on an insecure version of PHP".
I'm running php 5.6 and I'm wanting to upgrade my php to 1.7, hence this question.

Thanks
Title: Re: I know it's still in development but how stable is 1.6?
Post by: Phill Luckhurst on September 30, 2019, 05:50:20 pm
It is 100% stable as far as I am concerned. We need to do a formal release and there are some tweaks to the manual required but that is about all. Time constraints are out biggest problem with so few volunteers to do the work. We are now on Github so anyone can contribute, especially to the manual.
Title: Re: I know it's still in development but how stable is 1.6?
Post by: Iamhere on October 01, 2019, 02:19:18 pm
Thanks
Title: Re: I know it's still in development but how stable is 1.6?
Post by: bobbinalong on October 14, 2019, 09:07:14 am
It really is well past time that the Coppermine website was updated for 1.6
At present it tells you 1.5.48 is the latest stable release yet the download button gives you 1.6.05 and there is no information about 1.6

Given that this is where new (and returning) users come, it is probably losing you customers to other products because things are not clear.
It's time to refocus the priorities and redirect the limited resources.